From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 25 Mar 2016 12:49:02 +0530 (IST)

[23/03/16 6:53:38 pm] Paul Lieberman: Thursday from 4:30pm to Friday 9:30am 

[23/03/16 6:54:03 pm] Paul Lieberman: Friday 4:30pm to Saturday 9:30am 

[23/03/16 6:54:22 pm] Paul Lieberman: Saturday 4:30pm to Sunday 9:30am 

[23/03/16 6:54:43 pm] Paul Lieberman: Sunday 4:30pm to Monday 9:30am 

[23/03/16 6:54:57 pm] Paul Lieberman: Monday 4:30pm to Tuesday 9:30am